@media screen and ( min-width: 768px) {
    html.responsive body#top div#wrap_all header#header {
        padding-top: 20px
    }
}
html.responsive body#top div#wrap_all header#header .cart_dropdown {
    display: none !important
}
html.responsive body#top div#wrap_all header#header #header_meta {
    min-height: 0
}
@media screen and ( min-width: 768px) {
    html.responsive body#top div#wrap_all header#header #header_meta {
        border-bottom: none;
        background: transparent
    }
}
html.responsive body#top div#wrap_all header#header #header_meta .container {
    position: relative;
    min-height: 0
}
html.responsive body#top div#wrap_all header#header #header_meta .phone-info {
    color: #ed1c23
}
@media screen and ( min-width: 768px) {
    html.responsive body#top div#wrap_all header#header #header_meta .phone-info {
        position: absolute;
        right: 50px;
        top: 40px
    }
}
html.responsive body#top div#wrap_all header#header #header_meta .phone-info a {
    color: #ed1c23
}
@media screen and ( min-width: 768px) {
    html.responsive body#top div#wrap_all header#header #header_main {
        border-top: none
    }
}
@media screen and (max-width: 800px) and (min-width: 768px) {
    html.responsive body#top div#wrap_all header#header #header_main strong.logo img {
        max-width: 200px
    }
}
html.responsive body#top div#wrap_all header#header nav.main_menu #avia-menu li.menu-item-top-level>a {
    height: 60px !important;
    line-height: 60px !important
}
html.responsive body#top div#wrap_all header#header nav.main_menu #avia-menu li.menu-item-top-level .avia-menu-fx {
    border-color: #ed1c23;
    background-color: #ed1c23
}






html.responsive body#top div#wrap_all .avia-button,
html.responsive body#top div#wrap_all .avia-button.avia-color-theme-color,
html.responsive body#top div#wrap_all input[type='submit'],
html.responsive body#top div#wrap_all button {
    border: 1px solid #ed1c23;
    background-color: #ed1c23;
    color: #ffffff;
    border-radius: 5px;
    font-family: 'Titillium Web', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
    font-size: 15px;
    padding: 5px 20px;
    line-height: 1.65em;
    transition: all .4s ease-out
}
html.responsive body#top div#wrap_all .avia-button:hover,
html.responsive body#top div#wrap_all .avia-button.avia-color-theme-color:hover,
html.responsive body#top div#wrap_all input[type='submit']:hover,
html.responsive body#top div#wrap_all button:hover {
    background-color: #90a1ab;
    border-color: #90a1ab;
    color: #fff
}
html.responsive body#top div#wrap_all .avia-button:hover .avia_iconbox_title,
html.responsive body#top div#wrap_all .avia-button.avia-color-theme-color:hover .avia_iconbox_title,
html.responsive body#top div#wrap_all input[type='submit']:hover .avia_iconbox_title,
html.responsive body#top div#wrap_all button:hover .avia_iconbox_title {
    color: #fff
}
html.responsive body#top div#wrap_all .avia-button span.avia_iconbox_title,
html.responsive body#top div#wrap_all .avia-button.avia-color-theme-color span.avia_iconbox_title,
html.responsive body#top div#wrap_all input[type='submit'] span.avia_iconbox_title,
html.responsive body#top div#wrap_all button span.avia_iconbox_title {
    font-family: 'Titillium Web', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
    font-weight: bold;
    text-transform: uppercase
}
html.responsive body#top div#wrap_all .avia-button.avia-size-medium,
html.responsive body#top div#wrap_all .avia-button.avia-color-theme-color.avia-size-medium,
html.responsive body#top div#wrap_all input[type='submit'].avia-size-medium,
html.responsive body#top div#wrap_all button.avia-size-medium {
    font-weight: bold;
    border-width: 2px;
    font-size: 17px;
    padding-top: 10px;
    padding-bottom: 10px
}
html.responsive body#top div#wrap_all .avia-button.avia-size-large span,
html.responsive body#top div#wrap_all .avia-button.avia-color-theme-color.avia-size-large span,
html.responsive body#top div#wrap_all input[type='submit'].avia-size-large span,
html.responsive body#top div#wrap_all button.avia-size-large span {
    font-size: 21px;
    border-width: 2px
}
html.responsive body#top div#wrap_all .button-clear .avia-button,
html.responsive body#top div#wrap_all .button-clear .avia-button.avia-color-theme-color,
html.responsive body#top div#wrap_all .button-clear input[type='submit'],
html.responsive body#top div#wrap_all .button-clear button {
    background-color: transparent;
    color: #ed1c23
}
html.responsive body#top div#wrap_all .button-clear .avia-button:hover,
html.responsive body#top div#wrap_all .button-clear .avia-button.avia-color-theme-color:hover,
html.responsive body#top div#wrap_all .button-clear input[type='submit']:hover,
html.responsive body#top div#wrap_all .button-clear button:hover {
    background-color: #90a1ab
}
html.responsive body#top div#wrap_all .togglecontainer .single_toggle {
    margin-bottom: 10px
}
html.responsive body#top div#wrap_all .togglecontainer .toggler {
    background: #ced7db;
    padding-left: 10px;
    border-color: #ced7db;
    font-weight: bold;
    font-size: 1.2em
}
html.responsive body#top div#wrap_all .togglecontainer .toggler .toggle_icon {
    left: auto;
    right: 10px;
    border-width: 0
}
html.responsive body#top div#wrap_all .togglecontainer .toggler .toggle_icon span {
    border-color: #3d4f59
}
html.responsive body#top div#wrap_all .avia-fullwidth-slider .slideshow_align_caption {
    text-align: right;
    vertical-align: top
}
html.responsive body#top div#wrap_all .avia-fullwidth-slider .slideshow_align_caption h2 {
    text-transform: none;
    font-weight: normal;
    font-size: 1em
}
html.responsive body#top div#wrap_all .av-special-heading .av-subheading_below {
    margin-top: 20px
}
html.responsive body#top div#wrap_all .text-center {
    text-align: center
}
html.responsive body#top div#wrap_all .text-left {
    text-align: left
}
html.responsive body#top div#wrap_all .av-layout-grid-container.max-content {
    max-width: 1210px;
    margin: auto
}

html.responsive body#top div#wrap_all .av-masonry-entry:hover .av-inner-masonry-content {
    opacity: 1
}

html.responsive body#top div#wrap_all .av-inner-masonry-content {
    background-color: rgba(248, 248, 248, 0.7)
}
html.responsive body#top div#wrap_all .av-inner-masonry-content .avia-arrow {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid rgba(248, 248, 248, 0.7);
    transform: rotate(0);
    background: none
}
html.responsive body#top div#wrap_all .nf-form-cont input[type='text'],
html.responsive body#top div#wrap_all .nf-form-cont input[type='input'],
html.responsive body#top div#wrap_all .nf-form-cont input[type='password'],
html.responsive body#top div#wrap_all .nf-form-cont input[type='email'],
html.responsive body#top div#wrap_all .nf-form-cont input[type='number'],
html.responsive body#top div#wrap_all .nf-form-cont input[type='url'],
html.responsive body#top div#wrap_all .nf-form-cont input[type='tel'],
html.responsive body#top div#wrap_all .nf-form-cont input[type='search'],
html.responsive body#top div#wrap_all .nf-form-cont textarea {
    background: transparent;
    border: 2px solid #90a1ab;
    border-radius: 3px;
    margin-bottom: 0
}
html.responsive body#top div#wrap_all .avia-gallery img,
html.responsive body#top div#wrap_all .avia-gallery .avia-gallery-big {
    border-color: transparent
}
html.responsive body#top div#wrap_all .gutter-image {
    max-width: initial;
    margin-left: -30px;
    margin-right: -30px
}
html.responsive body#top div#wrap_all .av-masonry-sort {
    border: none
}
html.responsive body#top div#wrap_all .av-masonry-sort a {
    border-radius: 3px;
    background-color: #eaeaea;
    padding: 0 10px;
    transition: all .3s ease-in-out;
    margin: 0 5px
}
html.responsive body#top div#wrap_all .av-masonry-sort a:hover,
html.responsive body#top div#wrap_all .av-masonry-sort a.active_sort {
    background-color: #ed1c23;
    color: #ffffff
}
html.responsive body#top div#wrap_all .av-masonry-sort .text-sep {
    display: none
}
html.responsive body#top div#wrap_all div#footer .social_bookmarks li {
    clear: none
}
html.responsive body#top div#wrap_all .home-icons .home-icon {
    font-weight: bold
}
html.responsive body#top div#wrap_all .home-icons .home-icon::after {
    content: '';
    font-family: 'real-estate';
    margin: 0 15px 0 5px;
    display: inline-block;
    vertical-align: middle;
    font-weight: normal
}
html.responsive body#top div#wrap_all .home-icons .home-icon.bedrooms::after {
    content: '\F236'
}
html.responsive body#top div#wrap_all .home-icons .home-icon.bathrooms::after {
    content: '\E800'
}
html.responsive body#top div#wrap_all .home-icons .home-icon.livingrooms::after {
    content: '\E803'
}
html.responsive body#top div#wrap_all .home-icons .home-icon.parking::after {
    content: '\F1B9'
}
/*# sourceMappingURL=data:application/json;base64,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 */